﻿
/*--------------------*/
/* BASIC TYPOGRAPHY */
/*--------------------*/

body,html{
  	overflow-x:hidden;
}
body {
	font-size: 13px;
	overflow-x: hidden !important;
	color: #888888;
	padding:0px !important;
	background:#0074ac;
	font-family:'Tahoma', Geneva, sans-serif;
	font-weight: 300;
	color: #444;
	line-height: 18px;
	-webkit-text-size-adjust: 100%;
}
ul{
	/*padding: 0; 
	margin: 0px 0px 1.2em 0px;
	list-style: none;*/
}
ol li{
	margin-top: 1.2em;	
}

.inner-right  ul  li {
    margin: 12px 20px;
	list-style-type: disc;
}
a{ 
	color: #f0702f;
}

inner-right a {
	text-decoration: underline;
}

a.underline { 
	color: #ffffff;
}

a:hover.underline {
	color: #f0702f;
}

a:hover{
	text-decoration: none !important;
	
}
a:hover,
a:focus {
  text-decoration: underline;
}
a:focus{
	outline: none;
	text-decoration: none !important;
}
p {
	margin:0px 0px 1.5em 0px;
	
}
img{
 border:none;
}
.main {
    position: relative;
    z-index: 1;
	width:100%;
	background:#ffffff;
	padding:15px;
}
.navbar-brand {
    float: left;
    height: auto;
    padding:0px;
    font-size: 18px;
    line-height: 36px;
}
.top-part {
	width:100%;
	display:table;	
	background: #fff;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color:transparent;	
}
.navbar-inverse {
    background-color: #f1631b;
    border-color:transparent;
	border-radius:0px;
}
.navbar-wrapper .navbar {
    border-radius:0px;
	margin-bottom: 15px;
}
.navbar {
    position: relative;
    min-height:auto !important;
    margin-bottom: 0px;
    border:0px solid transparent;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #ffffff;
    background-color: #0074ac;
}
.navbar-inverse .navbar-nav > .active > a::before{
	position:absolute;
	content:"";
	border-bottom: 3px solid #f1631b;
	width: 100%;
	left: 0;
	bottom: 0px;
}
.navbar-nav > li {
    float: left;
    border-right: 1px solid #fff;
}
.navbar-inverse .navbar-nav > li > a {
	font-family:'Tahoma', Geneva, sans-serif;
	font-weight: 500;
	font-size:14px;
	color:#ffffff;
	transition: all 0.5s ease 0s;
	padding: 15px 25px 15px 13px;
}
.navbar-inverse .navbar-nav > li > a:hover {
	font-family: 'Tahoma', Geneva, sans-serif;

	color: #fff;
	background-color: #0074ac;
}
.dropdown-menu {
    background-color: #0074ac;
	padding: 0px 0px;
}
.dropdown-menu > li > a {
    padding: 10px 20px;
}
.dropdown-menu > li > a {
    color: #fff;
	border-bottom: 1px solid #3f4972;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #3f4972;
    outline: 0;
}
.dropdown-menu > li > a:last-child{
	border-bottom: none;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    transition: all 0.5s ease 0s;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #0074ac;
}
.carousel-indicators {
    display: none;
}
.carousel-caption {
	bottom: 0;
	position: absolute;
	width: 100%;
	left: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	height: 50px;
	overflow: hidden;

}
.carousel-caption p {
    margin-bottom: 0;
    font-size: 22px;
    line-height: 1.4;
	font-family:'Tahoma', Geneva, sans-serif;
	font-weight: 400;
	padding: 9px 0;
	z-index: 1000;
	position: relative;
	background: rgba(0,0,0,0.3);
}

a.search-btn {
	float:right;
	background:#f1631b;
	border:1px solid #ffffff;
	text-align:center;
	display:block;
	color:#ffffff;
	padding:6px 10px;
	margin:7px 7px 0px 0px;	
}
a.search-btn:hover {
	float:right;
	background:#ffffff;
	border:1px solid #ffffff;
	text-align:center;
	display:block;
	color:#0074ac;
	padding:6px 10px;
	margin:7px 7px 0px 0px;	
}
.blue-box-top {
	background:#0074ac;
	float:right;
	color:#ffffff;
	font-size:25px;
	padding:10px 30px 10px 10px;	
	font-family:'Tahoma', Geneva, sans-serif;
	font-weight: 600;
	line-height:22px;
	margin-bottom:15px;
}
.blue-box-top span {
	display:block;	
	font-size:19px;
	font-family:'OpenSans-Regular';
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border:0px;
}

/* ================================================== */
/* fonts */
/* ================================================== */
@font-face {
  font-family:'OpenSans-Regular';
  src: url('../fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OpenSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/OpenSans-Regular.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:'OpenSans-Light';
  src: url('../fonts/OpenSans-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OpenSans-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/OpenSans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/OpenSans-Light.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OpenSans-Semibold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/OpenSans-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/OpenSans-Semibold.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OpenSans-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/OpenSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/OpenSans-Bold.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:'OpenSans-ExtraBold';
  src: url('../fonts/OpenSans-ExtraBold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OpenSans-ExtraBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/OpenSans-ExtraBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/OpenSans-ExtraBold.svg') format('svg'); /* Legacy iOS */
}
/* ================================================== */
/* Contant */
/* ================================================== */
.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-inverse .navbar-toggle {
    border-color: transparent;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}
.Normal h3 {
    font-size: 130%;
    line-height: 1.5em;
	color: #f0702f;
	font-family:'OpenSans-Bold';
}
	
.no-padd-left{
	padding-left:0px;
}
.no-padd-right{
	padding-right:0px;
}
.no-padding{
	padding-left:0px;
	padding-right:0px;
}
.blue-btn{ 
    background: #0074ac;
	transition: all 0.5s ease 0s;
	border: none;
}

.carousel {
    margin-bottom: 30px;
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
}
.iconcontainer {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    line-height: 120px;
    text-align: center;
    background: #0074ac;
	transition: all 0.5s ease 0s;
}
a .iconcontainer {
    color: #ffffff;
    text-decoration: none;
	text-transform: uppercase;
	
}
a:hover .iconcontainer, a.blue-btn{
    text-decoration: none;
    background: #f0702f;
}
.homeheading h2{
	font-size: 140%;
	letter-spacing: 0;
	font-weight: 500;
	font-family: 'Open Sans',Arial, sans-serif;
	color: #0074ac;
	margin-top: 0;
	font-style: italic;
	text-align: center;
}
.testimonial-right h4{
	color: #0074ac;
	font-size:16px;
}
.homeheading {
    margin-bottom: 25px;
}
.content-section-detail {
	background: #015781;
	margin-top: 12px;
	padding-bottom: 20px;
	padding-top: 16px;
}
.content-section-detail p {
    color: #fff;
}
footer {
    background: #333;
    padding: 26px 15px;
}
.footer-copywrite{
	color: #a8a8a8;
	font-size: 12px;
	text-decoration: none;
}
.footer-right a {
    font-size: 12px;
	color: #a8a8a8;
}
.contact-sm {
	background: #0074ac;
}
.contact-sm li {
    float: left;
    padding: 15px 0px;
}
.contact-sm li {
    float: left;
    border-right: 1px solid #fff;
	width: 33%;
	text-align: center;
}
.contact-sm li:last-child {
    border-right: none;
}
.contact-sm li a {
	font-family:'OpenSans-Bold';
	color:#fff;
	padding: 14px 12px;
}
.logo-xs {
    padding: 0 15px;
}
.logo-xs strong {
    color: #0074ac;
    font-size: 16px;
}
.logo-xs span {
    font-size: 13px;
    color: #000;
}
.nav-pills > li > a {
    border-radius: 0px;
    color: #333;
	font-family:'OpenSans-Bold';
	background: #f7b797;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #f49b6d;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #000;
    background-color: #f49b6d;
}
.common-head h2 {
	font-size: 18px;
	color: #0074ac;
	font-family: 'OpenSans-Bold';
	margin-top: 0;
	margin-bottom: 20px;
	float: left;
	border-bottom: 2px solid #f0702f;
	padding-bottom: 12px;
}
.common-head h2::before {
    content: "";
    position: absolute;
    border-bottom: 1px solid #ccc;
    width: 96.5%;
    height: 2px;
    bottom: 20px;
    z-index: -1;
}
.inner-banner {
    margin-bottom: 25px;
}
.inner-right h3 {
	font-size: 16px;
	color: #0074ac;
	font-family: 'OpenSans-Bold';
}
/*  -------------search style start -------------*/
.sb-search {
	position: relative;
	margin-top: 5px;
	width: 0%;
	min-width: 40px;
	height: 60px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 100%;
	height: 40px;
	margin: 0;
	z-index: 10;
	padding: 10px 60px 8px 20px;
	font-size: 14px;
	color: #2c3e50;
}

.sb-search-input::-webkit-input-placeholder {
	color: #efb480;
}

.sb-search-input:-moz-placeholder {
	color: #efb480;
}

.sb-search-input::-moz-placeholder {
	color: #efb480;
}

.sb-search-input:-ms-input-placeholder {
	color: #efb480;
}

.sb-icon-search,
.sb-search-submit  {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 35px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #fff;
	background: #f1631b;
	z-index: 90;
	font-size: 18px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	border: 1px solid #fff;
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #da6d0d;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

.column {
	float: right;
	width: 35%;
	padding: 0 2em;
	position: relative;
	max-height: 50px;
}
.column p {
	font-weight: 300;
	font-size: 2em;
	padding: 0;
	margin: 0;
	text-align: right;
	line-height: 1.5;
}

.column a {
	border: 3px solid #b4c7da;
	padding: 0 15px;
	display: inline-block;
	margin: 20px 0;
}

.column a:hover {
	border-color: #fff;
}

/* To Navigation Style */
.codrops-top {
	background: #566472;
	background: rgba(255, 255, 255, 0.2);
	text-transform: uppercase;
	width: 100%;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #fff;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.8);
	color: #2c3e50;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

.codrops-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/*  -------------search style end -------------*/
.email-form-xs div label {
	font-size: 11px;
	font-family: 'OpenSans-Semibold';
	font-weight: normal;
	color: #fff;
    line-height: 11px;
}
.email-form-section {
    background: #0074ac;
    margin-top: 5px;
    z-index: 1;
    position: absolute;
    top: 200px;	
	display:none;
}
.email-form-xs {
    position: relative;
    z-index: 0;
}
/*.email-form-xs .form-control {
    margin-bottom: 15px;
}*/

/* REMOVED PAGE NAME DIV 22 MAY 2019 by adding display none */
.page_name {
    background: #0074ac;
    float: left;
    width: 100%;
	margin-bottom: 15px;
	display:none;
}
.page_name div h1 {
    float: left;
    color: #fff;
    line-height: 60px;
    font-size: 22px;
    font-weight: normal;
    margin: 0;
}
.breadcrumb_style {
    color: #fff;
    line-height: 60px;
}
.breadcrumb_style span {
    color: #fff;
    font-size: 12px;
}
.contact-email-section {
    background: #2f75b5;
    border-radius: 5px;
}
.contact-email-section .form-horizontal .control-label {
    padding-top: 5px;
    margin-bottom: 0;
    text-align: left;
}.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.contactSection{
    margin-bottom: 50px;
   
}
.carousel{
	margin-top: 25px;
}
.animated.fadeInRight1 {
    margin-top: 25px;
}
.fadeInRight1 p a {
    font-size: 13px;
	width: 100%;
	line-height: 28px;
}
.fadeInRight1 p a img{
	float:left;
	margin-left:2px;
}
.caret {
    position: absolute;
    right: 10px;
    bottom: 22px;
}
.wpcf7-validates-as-required.form-control {
    border-left: 3px solid #ff0808;
    padding-left: 5px;
    border-radius: 0;
}
.email-form-xs .wpcf7-form-control{
	border-radius: 0;
}
/* -------------------------------- FAQ style Start -----------------------*/
.faq-title h4 {
    margin: 0px !important;
    font-size: 15px !important;
    line-height: 22px !important;
	font-family: 'OpenSans-Semibold';
}
.faq-accordion .faq-main {
	border-top: 0px;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 0;
    background: #fff;
    padding: 10px;
    transition: all 0.5s ease 0s;
	border-right: 0;
	border-left: 0;
}
[data-accordion] > [data-control]::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 4px;
    font-size: 25px;
    font-weight: 200;
    color: #444;
    height: 25px;
    width: 25px;
    background: url('../img/plus-icon.png') 6px 6px no-repeat;
    background-size: 50%;
    background-color: #ccc;
	border-radius:2px;
}
.open[data-accordion] > [data-control]::after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    background: url('../img/minus-icon.png') 6px 6px no-repeat;
    background-size: 50%;
    position: absolute;
    left: 0px !important;
    top: 4px !important;
    font-size: 25px;
    font-weight: 200;
    color: #444;
    height: 25px;
    width: 25px;
	background-color: #00395c;
	border-radius:2px;
}
.faq-title {
    cursor: pointer;
    padding: 5px 5px 5px 38px !important;
}
.faq-content p {
    padding-left: 39px;
    line-height: 20px;
    font-size: 13px;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 6px;
}

.faq-content {
    padding: 0;
}
/* -------------------------------- FAQ style End -----------------------*/
/* .dropdown .dropdown-menu{
	padding:5px;
display:block;
    opacity: 0;

    -moz-transition:    all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition:      all 500ms ease;
    -ms-transition:     all 500ms ease;
    transition:         all 500ms ease;
} */
.entry-title {
    color: #ffffff;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
	font-family:'OpenSans-Semibold';
}
div.wpcf7-spam-blocked {
    border: 2px solid #ffa500;
    color: #ffffff;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #ffffff;
}


/*----------------------------------*/
.wpcf7-form-control .wpcf7-list-item{
	width: 50%;
    margin: 0;
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    margin-bottom: 10px;
}  
.email-form-xs span.wpcf7-list-item-label{
	color: #fff;
}    
.wpcf7-form-control .wpcf7-list-item input{
	position: absolute;
    opacity: 0;
    cursor: pointer;
    width: 100%;
    left: 0;
    display: block;
    z-index: 999;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}
.wpcf7-form-control .wpcf7-list-item input:checked ~ .checkmark{
	background: #91ce50;
}
.checkmark::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background: #000;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    display: none;
}
.wpcf7-form-control .wpcf7-list-item input:checked ~ .checkmark::after{
	display: block;
}
.helpsection p{
	margin-bottom: 5px;
 }
 .wpcf7-form-control .wpcf7-list-item.first.last{
 	width: 100%;
 }   
 .email-form-xs input[type=submit]{
 	background:#91ce50;
    border: 1px solid #000;
    padding: 10px 40px;
 }
 .text-white{
 	color: #fff;
 }
 .dark-blue{
 	background: #1f4e78;
 }  
 .light-blue{
 	background: #2f75b5;
 }

 .padd-20{
 	padding: 20px;
 }
 .padd-10{
 	padding: 10px 20px;
 }
 .paddBot-0{
 	padding: 10px 20px 0 20px;
 }
 .email-form-xs p{
 	margin: 0;
 }
 .email-form-xs h3{
 	font-size: 18px;
    padding-bottom: 10px;
 }
 .help-notes{
 	position: relative;
 }
  .help-notes .helpsection{
  	position: absolute;
    bottom: 5px;
    width: 100%;
    left: 105px;
  }
 .helpsection span{
 	background: #2f75b5;
    border: 1px solid #fff;
    padding: 5px 10px;
    color: #fff;
 }
 .contact-email-section{
 	float: left;
    width: 100%;
 }
 .contact-email-section .wpcf7-validation-errors{
 	margin: 0 15px 15px 15px;
 }
 .seperate-line{
 	padding-bottom: 5px;
 }
 .special_care_questions .helpsection span{
 	background: #9bc2e6;
    color: #000;
 }
 .email-form-xs .trust-me{
 	background: #9bc2e6;
    margin: 0;
    margin-bottom: 10px;
    padding: 10px 0;
 }
 .contact-form-page .form-group{
 	float: left;
    width: 100%;
 }
/*  ----------------------- Media Query Start ----------------------------------*/
@media only screen and (min-width : 320px) and (max-width:480px){
.contact-sm ul {
	max-width: 100% !important;
	margin-right: auto !important;
}
.contact-sm li a {
    font-family: 'OpenSans-Bold';
    color: #fff;
    padding: 14px 3px;
}
.homeheading h2 {
    font-size: 121%;
}
.services a, .services figure {
    display: inline-block;
}
.footer-right {
    text-align: center;
}
.footer-section div {
    text-align: center;
}
}

@media only screen and (min-width : 481px) and (max-width:767px){
 .text-center-sm{
	text-align:center;
 }
}

@media only screen and (max-width:767px){
.help-notes .helpsection{
	position: static;
    display: inline-block;
    margin-bottom: 10px;
    width: auto;
}
.help-notes .control-label{
	float: left;
}
.main {
    padding: 0px;
}
.container {
    padding-right: 0px;
    padding-left: 0px;
}
section{
    padding-right: 15px;
    padding-left: 15px;
}
.navbar-brand > img {
    display: block;
    margin: 0 auto;
}
.navbar-brand {
	width:100%;
	padding: 12px 0;
}

.services {
    margin: 15px 0;
}
.testimonial-right h4 {
    margin-top: 40px;
}
.common-head h2::before {
	display: none;
}
.common-head{
	margin-top: 30px;
}
footer {
    margin: 0 15px;
}
.logo-xs strong, .logo-xs span {
    width: 100%;
    float: left;
    text-align: center;
}
.column {
    float: right;
    width: 83%;
    padding: 0 0;
    position: relative;
    max-height: 50px;
}
.navbar-inverse .navbar-nav > li > a {
    border-right: none;
}
.carousel-caption {
	display: none;
}
}

@media only screen and (min-width : 992px) and (max-width:1200px){
	.help-notes .helpsection{
    	left: 85px;
    }
}

@media only screen and (min-width : 768px) and (max-width:991px){
.testimonial-right h4 {
    margin-top: 40px;
}
.help-notes .helpsection{
	bottom: 8px;
    left: 135px;
}
	/* Nav menu start */
.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}
	.dropdown-menu > li > a {
		display: block;
		padding: 3px 20px;
		clear: both;
		font-weight: normal;
		line-height: 1.42857143;
		color: #333;
		white-space: nowrap;
	}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.navbar-inverse .navbar-nav > li > a {
		border-right: none;
	}
    .fadeInRight1 p a img {
		float: left;
		margin-left: -5px;
	}
	/* Nav menu end */

}
@media (min-width:992px){			
	.dropdown-toggle + span{
		display:none;
	}
	.dsk-toggle{
		display:block;
	}
	.email-form-xs .form-group {
		clear: both;
	}

}
@media (max-width:991px){
	.dsk-toggle{
		display:none;
	}	
	.dropdown-toggle + span {
		color: #fff;
		font-size: 25px;
		position: absolute;
		right: 0px;
		top: 0px;
		margin: 0;
		z-index: 111;
		width: 50px;
		height: 50px;
		border:0;
		cursor:pointer;
	}
	.dropdown-toggle + span.caret:before {
		display: inline-block;
		width: 0;
		height: 0;
		margin-left: 2px;
		vertical-align: middle;
		border-top: 4px dashed;
		border-top: 4px solid\9;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		content: '';
		margin-top: 25px;
		margin-left: 20px;
	}
	.email-form-xs .form-group {
		padding: 4px 0;
		clear: both;
	}
	.navbar-nav > li {
		float: unset;
		border-right: none;
	}
	/* .dropdown .dropdown-menu{
		padding:5px;
		display:block;
		opacity: 1;

		-moz-transition:    all 500ms ease;
		-webkit-transition: all 500ms ease;
		-o-transition:      all 500ms ease;
		-ms-transition:     all 500ms ease;
		transition:         all 500ms ease;
	} */
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: #fff;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0;
	}
	.navbar-inverse .navbar-nav > .active > a::before {
		position: absolute;
		content: "";
		border-bottom: none;
		width: 100%;
		left: 0;
		bottom: 0px;
	}
	.navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #f1631b;
		background-color: transparent;
	}
	.navbar-inverse .navbar-nav > li > a{
		padding-right:23px;
	}	
}

@media only screen and (min-width : 1025px){
	.dropdown:hover .dropdown-menu{
		display:block;
		opacity: 1;
	}
	
}
@media only screen and (max-width : 1025px){
	
}

@media only screen and (min-width : 992px) and (max-width:1024px){
	.fadeInRight1 p a img {
		float: left;
		margin-left: -5px;
	}
	.dsk-toggle{
		display:none;
	}	
	.dropdown-toggle + span{
		display:block;
	}
	.dropdown-toggle + span {
		color: #fff;
		font-size: 25px;
		position: absolute;
		right: 0px;
		top: 0px;
		margin: 0;
		z-index: 111;
		width: 35px;
		height: 50px;
		border:0;
		cursor:pointer;
	}
	.dropdown-toggle + span.caret:before {
		display: inline-block;
		width: 0;
		height: 0;
		margin-left: 2px;
		vertical-align: middle;
		border-top: 4px dashed;
		border-top: 4px solid\9;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		content: '';
		margin-top: 25px;
		margin-left: 20px;
	}
}





@media only screen and (min-width : 1025px) and (max-width:1199px){
}

@media only screen and (min-width : 1200px){
}
/*  ----------------------- Media Query End ----------------------------------*/

@media screen and (max-width: 401px){
 .g-recaptcha {transform:scale(0.70);-webkit-transform:scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
.dl-horizontal dt{ text-align:left!important }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    color: #91ce50;
}
.phone_link:hover {
    text-decoration: underline !important;
    color: #fff;
}
.phone_link {
    color: #fff;
}

.blur-img{
  background-size: cover;
  display: block;
  filter: blur(8px);
  -webkit-filter: blur(8px);
  height: 70px;
  right: 0;
  width: 1138px;
  left: -6px;
  position: fixed;
  right: 0;
  z-index: 0;
  position: absolute;
  top: 0;
  background-position: bottom;
}